linux-tools-raspi 5.4.0.1060.94 (armhf binary) in ubuntu focal

 This package will always depend on the latest Raspberry Pi Linux
 kernel tools available.

Details

Package version:
5.4.0.1060.94
Source:
linux-meta-raspi 5.4.0.1060.94 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships